body {
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 40px;
}
.container {
    padding-right: 5px !important;
    padding-left: 5px !important;
}

/* Custom container */
.container-narrow {
	margin: 0 auto;
	max-width: 880px;
}
.container-narrow > hr {
	margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
	margin: 60px 0;
	text-align: center;
}
.jumbotron h1 {
	font-size: 72px;
	line-height: 1;
}

.analyseBtn {
	/*
	margin-right: 1px;
	font-size: 21px !important;
	padding: 14px 24px !important;
    -webkit-border-radius: 0 4px 4px 0 !important;
    -moz-border-radius: 0 4px 4px 0 !important;
    border-radius: 0 4px 4px 0 !important;
    */
}

.website-input {
	/*border-right: none !important;
	margin-right: 1px;*/
	padding: 14px 24px !important;
}

.noFloat {
	float:none !important;
}
#errors {
	margin:0 auto 20px auto;
}
/* Supporting marketing content */
.marketing {
	margin: 60px 0;
}
.marketing p + h4 {
	margin-top: 28px;
}

textarea {
	width:auto !important;
}

div.form .errorSummary {
  color: #b94a48;
  background-color: #f2dede;
  border:1px solid #b94a48;
	padding: 7px 7px 12px 7px;
	margin: 0 0 20px 0;
	font-size: 0.9em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

div.form .errorMessage {
	color: red;
	font-size: 0.9em;
}

div.form .errorSummary p {
	margin: 0;
	padding: 5px;
}

div.form .errorSummary ul {
	margin: 0;
	padding: 0 0 0 20px;
}

input.error,
select.error,
textarea.error  {
  border-color: #b94a48;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  color: #b94a48;
}

input.error:focus,
select.error:focus,
textarea.error:focus {
  border-color: #953b39;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
}
/*.no-top-line*/
.table td {
	padding:10px;
}
.no-top-line td {
	border-top: none !important;
}
.lead {
	margin: 10px 0 10px !important;
	font-size:16px;
}
.over-max, .btn.collapse-task { display: none; }
.stat-td #website-form .error { margin-left: 0 !important; }
.stat-td #website-form { margin-bottom:0 !important; }
.h-review { font-size:24px; margin-top:0 !important; }
#update_stat { font-weight:bold; cursor:pointer; }
#upd_help {
	font-size:16px;
	padding-left:10px;
    vertical-align: top;
    margin-top: 15px;
	display:none;
}
.marketing-img {
	padding:4px;
	margin:0 10px 5px 0;
}
.compare {
	font-size:12px;
	font-weight:bold;
}
.adv-icon {
	width:50px;
	height:50px;
}
.adv-icon-warning { background:url(../img/warning.png) no-repeat;}
.adv-icon-success { background:url(../img/success.png) no-repeat;}
.adv-icon-error { background:url(../img/error.png) no-repeat;}
.adv-icon-neutral { background:url(../img/neutral.png) no-repeat;}
.cloud-container span {margin: 0 2px; display: inline-block;}
.cloud-container .grade-1{font-weight:300;font-size:12px;color:rgba(0, 0, 0, 0.5);}
.cloud-container .grade-2{font-weight:300;font-size:14px;color:rgba(0, 0, 0, 0.6);}
.cloud-container .grade-3{font-size:18px;color:rgba(0, 0, 0, 0.7);}
.cloud-container .grade-4{font-size:20px;color:#315d86;}
.cloud-container .grade-5{font-weight:600;font-size:24px;color:#315d86;}
.rating_ico {
 width:205px !important;
 height:154px !important;
}

.recaptchatable .recaptcha_r1_c1,
.recaptchatable .recaptcha_r3_c1,
.recaptchatable .recaptcha_r3_c2,
.recaptchatable .recaptcha_r7_c1,
.recaptchatable .recaptcha_r8_c1,
.recaptchatable .recaptcha_r3_c3,
.recaptchatable .recaptcha_r2_c1,
.recaptchatable .recaptcha_r4_c1,
.recaptchatable .recaptcha_r4_c2,
.recaptchatable .recaptcha_r4_c4,
.recaptchatable .recaptcha_image_cell {
	background: none !important;
}

#recaptcha_table {
	width:100%;
}

#recaptcha_image,
#recaptcha_challenge_field_holder,
.recaptcha_input_area,
.recaptcha_image_cell,
.recaptcha_input_area input {
	width:220px !important;
}

.download_form {
	display: none;
}
#affix-menu.affix,
.screenshot.affix {
    position: fixed;
    top: 20px;
}
.screenshot.affix-bottom {
    position: relative;
}
#navbar-review-mobile.affix {
    position: fixed;
    top: 0;
}
.score-label {
    font-size: 20px;
    padding: 10px;
    margin-bottom: 10px;
    margin-top: 20px;
}
.score-label:first-child {
    margin-top: 0;
}
.score-header {
    font-size: 18px;
}
.advice-caret {
    color: #333;
    margin-right: 5px;
}
.advice-title {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 5px;
}
.advice-container { margin-bottom: 20px; }
.impact-title { font-size: 16px; margin-bottom: 12px }
.screenshot {
    height: 485px;
    margin-top: 30px;
    position: relative;
    width: 250px;
}
.screenshot.mobile {
    background: url(../img/mobile.png) no-repeat;
}
.screenshot.mobile .screenshot-img-container {
    width: 225px;
    height: 375px;
    clip: rect(0,225px,375px,0);
    top: 54px;
    left: 12px;
    right: 13px;
}
.screenshot.desktop .screenshot-img-container {
    width: 181px;
    height: 121px;
    clip: rect(0,181px,121px,0);
    top: 45px;
    left: 32px;
}
.screenshot.desktop {
    background: url(../img/desktop.png) no-repeat;
    height: 220px;
}
.screenshot.tablet .screenshot-img-container {
    width: 301px;
    height: 417px;
    clip: rect(0,301px,417px,0);
    top: 41px;
    left: 32px;
}
.screenshot.tablet {
    background: url(../img/tablet.png) no-repeat;
    height: 500px;
    width: 363px;
}

.screenshot-img-container {
    position: absolute;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
ul.url-block {
    background-color: #fff;
    max-height: 324px;
    overflow-x: hidden;
    overflow-y: auto;
    padding-left: 0;
    margin-left: 0;
}
ul.url-block li {
    border-top: 1px #ccc dashed;
    list-style: none;
    padding: 3px;
    word-wrap: break-word;
}
ul.url-block li:first-child {
    border-top: none;
}
.group-divider:last-child {
    display: none;
}

/* Sidenav for Docs
-------------------------------------------------- */

.bs-docs-sidenav {
    width: 228px;
    background-color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
    box-shadow: 0 1px 4px rgba(0,0,0,.065);
}

/* Desktop large
------------------------- */
@media (min-width: 1200px) {
    .bs-docs-sidenav {
        width: 258px;
    }
    .bs-docs-sidenav > li > a {
        width: 230px \9; /* Override the previous IE8-9 hack */
    }
}

/* Desktop
------------------------- */
@media (max-width: 980px) {

    /* When affixed, space properly */
    .bs-docs-sidenav {
        top: 0;
        width: 218px;
        margin-top: 30px;
        margin-right: 0;
    }
}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
    /* Adjust sidenav width */
    .bs-docs-sidenav {
        width: 166px;
        margin-top: 20px;
    }
    .bs-docs-sidenav.affix {
        top: 0;
    }
}

@media (min-width: 768px) {
    .screenshot {
        float: right;
    }
}
/* Tablet
------------------------- */
@media (max-width: 767px) {
    /* Sidenav */
    .bs-docs-sidenav {
        width: auto;
        margin-bottom: 20px;
    }
    .bs-docs-sidenav.affix {
        position: static;
        width: auto;
        top: 0;
    }
    #navbar-review-mobile.affix {
        width: 95%;
        overflow: hidden;
    }
    .screenshot {
        margin: 0 auto;
    }
}

@media (max-width: 480px) {
    #navbar-review-mobile.affix {
        width: 91%;
    }
    h1 {
        font-size: 28px;
        line-height: 36px !important;
    }
}

/**
* RESPONSIVE RULES
*/
@media only screen and (min-width : 768px) {
    .compare {
        width: 172px;
    }
}

.hint {
    font-size: 0.9em;
    color: darkgray;
    margin: 3px;
}
#call-results {
    border: 1px darkgray dashed;
    background: whitesmoke;
    padding: 7px;
    width: 50%;
    display: inline-block;
}
.agency-settings-webhook_url {
    width: 100% !important;
}
.search-404page {
    position: relative;
    display: inline-block;
    font-size: 20px;
}
.search-404page a {
    position: absolute;
    top: 5px;
    right: 20px;
    color: #c4c4cd;
}
.search-404page .form-control,
.search-404page .form-control:focus {
    border: none;
    font-size: 18px;
    color: #a29595;
    padding-left: 20px;
    padding-right: 40px;
    background: #ebeff2;
    box-shadow: none;
    border-radius: 30px;
    height: 40px;
    width: 300px;
}
@media (max-width: 600px) {
    .search-404page, .search-404page .form-control {
        width: 100%;
    }
}
.chart-title {
    text-align: center;
    font-size: 20px;

    page-break-after: avoid !important;
}

/* mobile iframe styles detect by js adding top parent class wrapper-mobile */
.wrapper-mobile .p-20 {
  padding: 10px !important;
}
/*
.wrapper-mobile .table-responsive table {
    table-layout: fixed !important;
}
.wrapper-mobile .table-responsive th, .wrapper-mobile .table-responsive td {
    word-wrap: break-word;
    white-space: normal;
}
*/
.wrapper-mobile .keywords,
.wrapper-mobile .btn-show-images,
.wrapper-mobile .btn-hide-images,
.wrapper-mobile .field-on-page-links .task-list,
.wrapper-mobile .recommendations-toggles,
.wrapper-mobile .btn-show-uimobile,
.wrapper-mobile .btn-hide-uimobile,
.wrapper-mobile .btn-show-seo,
.wrapper-mobile .btn-hide-seo,
.wrapper-mobile .btn-show-performance,
.wrapper-mobile .btn-hide-performance,
.wrapper-mobile .btn-show-subpagesmore,
.wrapper-mobile .btn-hide-subpagesmore,
.wrapper-mobile .images {
    display: none;
}
.wrapper-mobile .seo,
.wrapper-mobile .performance,
.wrapper-mobile .subpagesmore,
.wrapper-mobile .uimobile {
    display: block;
}

.section.closed .subsection, .section.closed .checkbox {
    display: none;
}
.section-header {
    /*background: lightgray;*/
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 5px;
}
.section-button {
    height: 100%;
    font-size: 20px;
    line-height: 20px;
    color: #555555;
    width: 30px;
    float: left;
    text-align: center;
    cursor: pointer;
}
.subsection {
    font-weight: bold;
}
#register-form label {
    margin: -10px 0 5px 10px;
}

.js-collapse-in{

}
.faq-box .field-answer{
    margin-bottom:16px!important;
}
.field-images .answer.field-value{

}

.table-agency-audits{
    min-width: 430px;
}

.table-agency-audits tbody tr td:nth-child(3){
    width:180px;
}

.field-value-table{
    margin-top: 10px;
}
.field-keywords .field-value-table td {
    width: 15%;
}
.field-keywords .field-value-table td:first-child,
.field-keywords .field-value-table td:last-child {
    width: 20%;
}
.field-keywords .field-value-table td:last-child {
    text-align: left;
}
.btn-shared_link {
    max-width: 100% !important;
    overflow: hidden !important;
    height: 34px !important;
    white-space: nowrap !important;
}
.field-onPageLinks .table {
    table-layout: fixed;
}
.field-onPageLinks .table td,
.field-onPageLinks .table th
{
    overflow: hidden;
}
#check-require {
    margin-bottom: 8px;
}
@media (max-width: 991px) {
.menu-extras .navbar-nav > li {
    float: none;
}
}
.section .checkbox {
    margin-bottom: 12px;
}

.submit-loader-box {
    display: inline-block;
}

.submit-loader-box.submit-loader::before {
    display: inline-block;
    content: '';
    border: 4px solid #a0a0a09e;
    border-radius: 50%;
    border-top: 4px solid #fff;
    width: 20px;
    height: 20px;
    -webkit-animation: spin_loader 1s linear infinite;
    animation: spin_loader 1s linear infinite;
    vertical-align: middle;
    margin-top: 0px;
    margin-left: 16px;
    margin-right: 8px;
}

@-webkit-keyframes spin_loader {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin_loader {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.score_name {
    width: 120px;
    word-wrap: break-word;
}
.seo-score-description {
    margin-bottom: 10px;
}
#seo .panel .panel-body {
    padding: 15px;
}
#widget-preview-field-consent input {
    -webkit-appearance: none;
	background-color: #fafafa;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 9px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
    top: 3px;
}
#widget-preview-field-consent input:active, #widget-preview-field-consent input:checked:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

#widget-preview-field-consent input:checked {
	background-color: #e9ecee;
	border: 1px solid #adb8c0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #99a1a7;
}
#widget-preview-field-consent input:checked:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: #99a1a7;
}